Subject: Hi
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Thu, 6 Sep 2012 10:08:50 -0500

The former law office of Forrest no longer has a for sale sign but it looks empty and unused.

I did offer to pay for a ticket for Sandy to come to the wedding, and I found a flight on Allegiant Air that was non-stop from Phoenix to Appleton. I said I would get her, she could stay here, etc.

Sandy decided not to come. I think she felt no one wanted her. Danielle never said I want you to come Grandma. April did a good job of poisoning her mind against her "crazy" grandmother. Her daughters in CA could have paid for her ticket. Margaret and Tracy arrive here today. 

Sandy is like April, preferring cats and dogs to people. She refuses to get to know her neighbors. Instead she is feeding and taking in stray cats which is against her apartment rental rules. She had three cats. She has taken in five more, one has babies. She has paid $53 vet fees. I am sure she will eventually get in trouble and maybe thrown out. Eight cats in a small apartment? Cat hair, litter, smell, lice, etc. I don't think she wants to be there. Maybe it is her subconscious way of getting kicked out? 

Kay